{% extends "base.html" %}
{% block title %} Ajouter un GENRE (WTF) {% endblock %}
{% block body %}
<div class="container">
	<div class="row">
		<div class="col-md-12">
			<p>
				Enregister la facture
			</p>
			<form action="" method="POST" novalidate>
				<!-- Protection contre les attaques Cross-Site Request Forgery (CSRF) -->
				{{ form.hidden_tag() }}
				<div class="form-group">
					<p>
						{{ form.fk_utilisateur_wtf.label }}<br>
						{{ form.fk_utilisateur_wtf(size=32) }}<br>
						{% for error in form.fk_utilisateur_wtf.errors %}
							<span style="color: red;">[{{ error }}]</span>
						{% endfor %}
					</p>
					<p>
						{{ form.fk_facture_wtf.label }}<br>
						{{ form.fk_facture_wtf(size=32) }}<br>
						{% for error in form.fk_facture_wtf.errors %}
							<span style="color: red;">[{{ error }}]</span>
						{% endfor %}
					</p>
					<p>
						{{ form.date_enregistrement_facture_wtf.label }}<br>
						{{ form.date_enregistrement_facture_wtf(size=32) }}<br>
						{% for error in form.date_enregistrement_facture_wtf.errors %}
							<span style="color: red;">[{{ error }}]</span>
						{% endfor %}
					</p>
				</div>
				{{ form.submit(class="btn btn-primary") }}
				<div>
					<br>
				<p>
					<a class="btn btn-primary" href="{{ url_for('facture_en_attente_afficher', order_by='ASC', id_facture_en_attente_sel=0) }}" role="button">Annuler</a>
				</p>
				</div>
			</form>
		</div>
	</div>
</div>
{% endblock %}

